#### D.16.2.34 nInteriorLatticePoints

`Syntax:`
  `Polymake::nInteriorLatticePoints(` polytope p `)`
`Assume:`
  p bounded.
`Type:`
  int
`Purpose:`
  the number of lattice points in the relative interior of p.
`Example:`

        LIB"polymake.lib";
        intmat M[3][3]=1,2,-1, 1,-1,2, 1,-1,-1;
        polytope p = polytopeViaPoints(M);
        Polymake::nInteriorLatticePoints(p);
        intmat N[2][3]=1,2,0, 1,0,2;
        polytope q = polytopeViaPoints(N);
        Polymake::nInteriorLatticePoints(q);

User manual for Singular version 4-0-3, 2016, generated by texi2html.